\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 36 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
thirtysixcantusnotes = {      \clef "G_8"
      \transpose f f, {
      \key f\major
      \time 2/2
      f'1 a'2 a'2 a'4 g'4 f'4 e'4 f'1 |  % 1
      r2  c''2. bes'4 a'4 g'4 bes'2 a'2. g'4 g'1 % 2
      f'2 g'2 bes'1 a'4 g'4 f'2 f''2. % 3
      e''4 d''1 c''2 f''2. e''4 d''4 c''4 d''2. % 4
      c''4 bes'4 a'4 g'2 c''1 bes'2 a'2 g'2. % 5
      f'8 e'8 d'2 c'2 g'2. f'4 f'1 e'2 |  % 6
      f'2 c''1 d''2. c''4 bes'4 a'4 g'2 c''2 |  % 7
      d''4 e''4 f''4 d''4 e''2. d''4 e''2 d''2 f''2 e''1 % 8
      d''1 c''2 d''2. c''4 bes'4 a'4 c''1 % 9
      bes'2 a'2. g'8 f'8 g'1 f'\breve % 10
      r2  c'2 d'2 e'2 f'2 g'2. % 11
      f'4 g'4 a'4 bes'2 c''2. bes'4 a'4 g'4 bes'2 a'2 |  % 12
      g'2. a'4 bes'2 a'2. g'4 f'4 e'4 d'4 c'4 f'1 % 13
      e'2 f'1 r2  c''2 c''2 c''2 |  % 14
      a'1 r2  d''2 d''2 d''2 d''4 c''4 bes'4 a'4 |  % 15
      g'1 r2  c''2 c''2 c''2 c''4 bes'4 a'4 g'4 |  % 16
      f'1 r2  f''2 f''2 f''2 e''4 d''4 c''4 bes'4 |  % 17
      a'4 g'4 d''2. c''4 c''1 bes'2 c''1 |  % 18
      r2  a'2 a'2 a'2 bes'4 a'4 g'4 f'4 e'4 d'4 g'2. % 19
      f'4 f'1 e'2 f'2 c''2 c''2 c''2 |  % 20
      d''4 c''4 bes'4 a'4 g'4 f'4 e'4 d'4 e'2 f'2 g'1 |  % 21
      f'\longa \endbar }}
% expanding: tenornotes.ly
thirtysixtenornotes = {      \clef "bass"
      \key f\major
      \time 2/2
      r\breve  f1 a2 a2 |  % 1
      a4 g4 f4 e4 f2 c2 d2. c4 bes,2 c2 |  % 2
      a,1 g,1 r2  g2 a2. g4 |  % 3
      f2 g2 e1 d1 r2  f2 |  % 4
      g2. f4 e2 f2 d1 c1 |  % 5
      r2  bes,2 c2. bes,4 a,2 bes,2 g,1 |  % 6
      f,1 r2  f2 g2. f4 e2 f2 |  % 7
      d1 c1 r2  g2 a2. g4 |  % 8
      f2 g2 e1 d2 g2. f4 e4 d4 |  % 9
      e2 d2 c2 f2. e4 e4 d4 f1 |  % 10
      r2  f,2. g,4 a,2 bes,2 c2 f,2 c2. % 11
      d4 e4 f4 g2 a2. g4 f4 e4 d4 c4 f1 % 12
      e2 d2 f2. e4 d4 c4 bes,2 a,2 |  % 13
      g,1 f,\breve r2  f2 |  % 14
      f2 f2 d1 r2  g2 g2 g2 |  % 15
      g4 f4 e4 d4 c1 r2  f2 f2 f2 |  % 16
      f4 e4 d4 c4 bes,4 c4 d4 e4 f4 g4 a4 bes4 c'4 bes4 a4 g4 |  % 17
      f4 e4 d4 c4 bes,2 c2 d1 c1 |  % 18
      r2  f2 f2 f2 g4 f4 e4 d4 c4 bes,4 a,4 g,4 |  % 19
      bes,2 a,2 g,1 f,2 a2 a2 a2 |  % 20
      bes4 a4 g4 f4 e4 d4 g2. f4 f1 e2 |  % 21
      f\longa \endbar }
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \thirtysixcantusnotes
	  }
	}
%	\addlyrics {\cantuswordsA}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \thirtysixtenornotes
	  }
%	  \addlyrics {\tenorwordsA}
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 1 = 88
    }
}
% Local Variables:
% coding: utf-8
% End:

